
Redmine - Feature #8250

Modify new issue form based off user or group

2011-04-28 20:00 - Shane Jarrell

Status: New Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I'm wanting to be able to vary the issue form based off the user or group. For example, a client wants to create a new issue of the

type bug report for his project, but we want to keep it very simple. The form should be as easy setting only the subject, description,

and upload any screen caps. Then the tech support team would be assigned the ticket automatically. I couldn't find any feature

related to this, only similar tickets like #8150.

Related issues:

Related to Redmine - Feature #8150: Suggestion for editing Issue form Closed 2011-04-14

History

#1 - 2011-04-28 20:27 - Etienne Massip

- Category set to Issues

#2 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#3 - 2011-09-14 10:26 - Caroline Boisson | Altic

- Assignee deleted (johann sebatian)

+1

but wouldn't be more logical to base the issue form on the user role and not on the user himself or his group?

#4 - 2011-09-14 10:27 - Caroline Boisson | Altic

hum .. sorry the assignation changed itself and i can't put it back the way it was

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/8150
http://www.tcpdf.org

